<!DOCTYPE html>
<html>
<head>
	<!-- meta tag -->
	<meta charset="utf-8">
	<title>HTML Forms, Tables and Semantic</title>
</head>
<body>
	<!-- title of the webpage -->
	<h1 align="center">HTML Forms, Tables, and Semantic HTML Page
	</h1>

	<h3>Click on a link to go to the topic of your choice:
	</h3>

	<hr>

	<!-- order list of links -->
	<ol type="I">

		<!-- link to HTML Forms -->
		<li>
			<a href="./form.html">Go to Form.html</a>
		</li>

		<!-- link to HTML tables -->
		<li>
			<a href="./table.html">Go to Table.html</a>
		</li>
	</ol>
	<!-- end of ol -->
</body>
</html>